import 'package:get/get.dart';

import 'controller.dart';

class FacialRecognitionBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<FacialRecognitionController>(() => FacialRecognitionController());
  }
}
